<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/fm/domains/fri.fist_lbd" xml:lang="en">
   <Header>
      <Title>Freight Invoice Status</Title>
   </Header>
   <List>
      <ListItemHead>Not Released</ListItemHead>
      <ListItem ID="notr">
         <Paragraph>For external invoices, no release to <GUIRef href="/baanerp/ci" role="package">Invoicing</GUIRef> has been
		performed. For internal invoices, no release to the <GUIRef href="/baanerp/tf/acp" role="module">Accounts Payable</GUIRef> module
		of <GUIRef href="/baanerp/tf" role="package">Financials</GUIRef> has been
		performed.</Paragraph>
      </ListItem>
      <ListItemHead>Estimated Freight Cost Released</ListItemHead>
      <ListItem ID="estr">
         <Paragraph>The freight order line is released to invoicing before the
		actual costs are final.</Paragraph>
      </ListItem>
      <ListItemHead>Actual Freight Cost Released</ListItemHead>
      <ListItem ID="actr">
         <Paragraph>The freight order line is released to invoicing when the actual
		costs are final. For internal invoices, the invoice is released to the <GUIRef href="/baanerp/tf/acp" role="module">Accounts Payable</GUIRef> module
		of <GUIRef href="/baanerp/tf" role="package">Financials</GUIRef>
         </Paragraph>
      </ListItem>
      <ListItemHead>Invoiced</ListItemHead>
      <ListItem ID="invd">
         <Paragraph>For external invoices, the invoice is posted in <GUIRef href="/baanerp/ci" role="package">Invoicing</GUIRef>. The
		internal freight invoice is generated in the <GUIRef href="/baanerp/tf/acp" role="module">Accounts Payable</GUIRef> module
		of <GUIRef href="/baanerp/tf" role="package">Financials</GUIRef>
         </Paragraph>
      </ListItem>
      <ListItemHead>Composed</ListItemHead>
      <ListItem ID="comp">
         <Paragraph>The external invoice is composed in <GUIRef href="/baanerp/ci" role="package">Invoicing</GUIRef>. This
		status does not apply to internal invoices.</Paragraph>
      </ListItem>
      <ListItemHead>Composition Undone</ListItemHead>
      <ListItem ID="deco">
         <Paragraph>In <GUIRef href="/baanerp/ci" role="package">Invoicing</GUIRef>, the external invoice line created from the freight order
		line is removed from the invoice and must be reprocessed. No changes are made
		in the current session. This status does not apply to internal
		invoices.</Paragraph>
      </ListItem>
   </List>
</OptionList>